/* roboto-slab-500 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-slab-v22-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-slab-v22-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v22-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v22-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v22-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v22-latin-500.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-600 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/roboto-slab-v22-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-slab-v22-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v22-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v22-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v22-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v22-latin-600.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v29-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-condensed-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-condensed-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v19-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-condensed-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-condensed-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-condensed-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-condensed-v19-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-condensed-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-condensed-v19-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

html, body {margin:0; padding:0; font-family:'Roboto' !important; font-size:16px; font-weight:300; background:#fff;}
section, header, footer, article {position:relative; display:block; width:auto; max-width:100%;}
div,* {box-sizing:border-box;}
.clearfix:before, .clearfix:after {content:""; display:table; clear:both;}

img {height:auto; width:auto; max-width:100%; border:none;}
img.rounded {border-radius:50%;}
a {color:#396DC0;}
a.underlined, span.underlined {text-decoration:underline;}
a.outLink {color:#000; text-decoration:underline;}
.clearfix:after {content:""; display:table; clear:both;}
.noWrap {white-space:nowrap;}
a.editorLink {position:absolute; top:0; right:0;}
a.editorLink:before {content:"\f044"; font-family:'icomoon' !important; font-size:50px; line-height:50px; color:#000;}

.bgLightGray {background-color:#f6f6f6;}
.bgBlue {background-color:#396DC0;}
.bgBlue, .bgBlue a, .bgBlue h2, .bgBlue h3 {color:#fff;}
.bgBlue .button, .bgBlue .button:hover {color:#396DC0; background-color:#fff;}
.bgBlue .button a {color:#396DC0;}

/* Header */
header {position:relative; top:0; left:0; width:100%; z-index:80;}
header a {text-decoration:none;}
#all {width:100%; overflow:hidden;}
#headerSpacer {height:16.6em; display:none;}
#headerLine {color:#fff; background-color:#1d305a; height:2.2em; line-height:2.2em;}
#headerMain {padding:2.2em 0; background-color:#fff;}
#logo {position:relative; display:block; float:left; padding-left:2.1em; font-family:'Roboto Condensed'; font-size:2.3em; line-height:1em; font-weight:700; color:#c8c6d4;}
#logo:before {content:""; position:absolute; left:0.5em; top:0; display:block; height:100%; width:3.4em; background-color:#fff;  background-image:url('../img/vhs_logo_rgb-blau.svg'); background-size:auto 100%; background-repeat:no-repeat;}
#navOpen {position:absolute; top:-0.25em; right:15px; height:2.1em; width:2.1em; background:#fff; cursor:pointer; display:none;}
#navOpen:before {content:""; display:block; position:absolute; top:0.6em; left:0.2em; height:3px; width:1.7em; background:#000; transition:0.3s;}
#navOpen:after {content:""; display:block; position:absolute; bottom:0.6em; left:0.2em; height:3px; width:1.7em; background:#000; transition:0.3s;}
.navOpened #navOpen:before {transform:rotate(45deg); top:1em;}
.navOpened #navOpen:after {transform:rotate(-45deg); top:1em;}

#headerLine span, #headerLine a {display:inline-block; position:relative; margin-left:1.5em; font-size:0.95em; font-weight:bold; color:#fff;}
#headerLine span a {margin:0;}
#headerLine i {display:inline-block; font-weight:normal; font-size:1em; line-height:1.4em; height:1.4em; width:1.4em; text-align:center; color:#1d305a; background-color:#fff; border-radius:0.2em;}

.navMain {margin:0; padding:0;}
.navMain li {position:relative; float:left; margin:0; padding:0; list-style-type:none; width:12.5%; background-color:#ccc;}
.navMain li img {display:block; width:100%; height:auto; background:#ccc;}
.navMain li a {position:absolute; top:0; left:0; height:100%; width:100%; display:flex; align-items:center; text-align:center; font-family:'Roboto Condensed'; font-size:1.1em; font-weight:700; color:#fff; text-decoration:none;}
.navMain li span {width:100%; overflow:hidden; padding:0 0.5em;}

.bgColored {color:#fff; background-color:#1D305A;}
.bgColored a {color:#fff;}
.c1 {background-color:#DE6127;}
//.c1 {background-color:#ff4d01;}
.c2 {background-color:#C20E1A;}
.c3 {background-color:#ACBE36;}
.c4 {background-color:#6D5496;}
.c5 {background-color:#66AEDE;}
.c6 {background-color:#1D305A;}
.c7 {background-color:#ffb30f/*#E9B929*/;}
.c8 {background-color:#c8c6d4;}

/* Subnav */
.subNav .mainContainer {padding:2.5em 0; border-bottom:2px #ccc solid;}
.subNav .col {padding:0;}
.subNav ul {margin:0; padding:0;}
.subNav li {list-style-type:none; float:left; margin:0; padding:0;}
.subNav a {display:block; text-decoration:none; padding:0.5em 1em; color:#1D305A;}
.subNav a.act {font-weight:bold; background-color:#E6EBF2;}

/* Content */
.mainContainer {padding-top:1em; padding-bottom:3em;}
h1 {font-family:'Roboto Slab',Times,serif; font-size:2.4em; font-weight:normal; text-align:center; color:#1d305a;}
h2 {font-family:'Roboto Slab',Times,serif; font-size:2em; font-weight:normal; text-align:center; color:#1d305a;}
h3 {font-family:'Roboto Condensed',Arial,sans-serif; font-size:1.6em; font-weight:normal; padding:0; margin:0.5em 0; color:#1d305a;}
.rowHeadline h1, .rowHeadline h2 {position:relative; margin:0 0 0.5em; padding:0.5em 0;}
.rowHeadline h1:after, .rowHeadline h2:after {content:""; display:block; position:absolute; bottom:0; left:50%; height:3px; width:120px; margin-left:-60px; background:#396DC0;}
p {line-height:1.5em; margin:0.5em 0;}
ul {margin:0.5em 0; padding:0 0 0 15px; line-height:1.5em;}
.fontL {font-size:1.2em;}
.button,.buttonLight {display:inline-block; padding:0.6em 2.2em; font-weight:bold; text-align:center; text-decoration:none; color:#fff; background:#1d305a; border-radius:1.4em;}
/*a.button:hover {background-color:#396DC0;}*/
.buttonLight {color:#1d305a; background-color:#fff !important; border-color:#1d305a; border:1px solid;}
.button a {display:inline-block; margin:-0.5em 0; padding:0.5em; text-decoration:none;}
.hasTeaserLink {cursor:pointer; transition:0.1s;}
.buttonHolder {position:absolute; bottom:15px; left:0; width:100%; text-align:center;}
video {width:auto; height:auto !important; max-width:100%;}
.standard .pic img, .standard img.bordered {display:block; border-radius:1.5em;}

/* Programm */
.category .mainContainer {padding-bottom:0;}
.courseList .mainContainer {padding-top:0;}

.category h1, .detail h1 {position:relative; font-family:'Roboto Condensed',Arial,sans-serif; font-weight:700;}
.category h1:after, .detail h1:after {display:none;}
.category h1 .subCat {display:block; position:absolute; top:0.8em; left:0.6em; font-family:'Roboto Slab',Times,serif; font-size:0.7em; font-weight:normal; color:#1D305A;}
.category h1.hasSubCat:before {content:""; display:block; position:absolute; top:0.5em; left:0; height:1.2em; width:1.2em; border-radius:50%; background:#E6EBF2;}
.category .colBtn {padding:15px;}
.category button {padding:0.6em 1.5em; font-family:'Roboto', Arial, sans-serif; font-weight:300; font-size:0.9em; text-transform:uppercase; color:#fff; background-color:#1d305a; border:none; cursor:pointer;}
.category #viewAll {display:none;}
.detail .rowHeadline a.back {position:absolute; top:0; left:15px; padding-left:0.8em; text-decoration:none;}

.courseList a {color:#000; text-decoration:none; font-weight:500;}
.courseList .listHead {color:#fff; background-color:#1D305A;}
.courseList .row {padding:10px 0; font-size:0.9em; line-height:1.3em;}
.courseList .li1, .courseList  .li2 {cursor:pointer;}
.li1 {background-color:#f2f5f8;}
.li2 {background-color:#E6EBF2;}
.line-top {border-top:1px #ccc solid;}
.colIcons {padding:0; text-align:center;}
.status, .bookinginfo {display:inline-block; height:1.3em; width:1.3em; margin:-0.2em 0.1em -0.3em; background-size:100% auto; border-radius:50%;}
.status.s1 {background-image:url('../img/s1.png');}
.status.s2 {background-image:url('../img/s2.png');}
.status.s3 {background-image:url('../img/s3.png');}
.status.s4 {background-image:url('../img/s4.png');}
.status.s5 {background-image:url('../img/s5.png');}
.status.s6 {background-image:url('../img/s6.png');}
.bookinginfo.info {background-image:url('../img/icon-info.png');}
.bookinginfo.cart {background-image:url('../img/icon-warenkorb.png');}

a.back:before {content:"\f104"; font-family: 'icomoon' !important; display:block; position:absolute; top:0; left:0;}
.detail .line-top .col {padding-top:0.5em; padding-bottom:0.5em;}
.c1Page h1, .c1Page a.back {color:#DE6127;}
.c2Page h1, .c2Page a.back {color:#C20E1A;}
.c3Page h1, .c3Page a.back {color:#ACBE36;}
.c4Page h1, .c4Page a.back {color:#6D5496;}
.c5Page h1, .c5Page a.back {color:#66AEDE;}
.c6Page h1, .c6Page a.back {color:#1D305A;}
.c7Page h1, .c7Page a.back {color:#f8a402/*#E9B929*/;}
.c8Page h1, .c8Page a.back {color:#bbb9c4;}

.c1Page .category h1:before, .c1Page .listHead {background-color:#DE6127;}
.c2Page .category h1:before, .c2Page .listHead {background-color:#C20E1A;}
.c3Page .category h1:before, .c3Page .listHead {background-color:#ACBE36;}
.c4Page .category h1:before, .c4Page .listHead {background-color:#6D5496;}
.c5Page .category h1:before, .c5Page .listHead {background-color:#66AEDE;}
.c6Page .category h1:before, .c6Page .listHead {background-color:#1D305A;}
.c7Page .category h1:before, .c7Page .listHead {background-color:#f8a402/*#E9B929*/;}
.c8Page .category h1:before, .c8Page .listHead {background-color:#bbb9c4;}

.categoryList h3 {padding-left:15px; padding-right:15px; margin-left:-15px; margin-right:-15px;}
.categoryList h3 a {text-decoration:none;}



/* Footer */
.footerNav {color:#444; background-color:#E6EBF1; font-size:0.95em;}
.footerNav a {color:#444; text-decoration:none;}
.footerNav .col {font-size:0.9em;}
.footerNav h3 {font-family:'Roboto', Arial, sans-serif; font-size:1.2em; color:#333;}
.footerNav p {margin:0 0 1em; line-height:1.5em;}
.footerNav ul {padding:0;}
.footerNav li {list-style-type:none; margin:0; padding:0;}
.footerNav li a {display:block; padding:0.3em 0;}
.footerNav address {display:block; margin:0.5em 0 1.5em; font-style:normal; line-height: 1.5em;}
.footerNav .fontL {font-size:1.9em;}
.social .icon {display:inline-block; font-size:1.2em; line-height:1.4em; height:1.4em; width:1.4em; text-align:center; margin:10px 10px 0 0; color:#E6EBF1; background-color:#1d305a; border-radius:0.3em;}
.footerLine {color:#fff; background-color:#1d305a; padding:1em 0;}
.footerLine span {position:relative; display:inline-block; padding-left:60px; font-size:0.8em; line-height:20px; white-space:nowrap;}
.footerLine span:before {content:""; display:block; position:absolute; top:0; left:0; height:20px; width:55px; background-image:url('../img/vhs_logo_rgb-weiss.svg'); background-size:auto 100%;}
#webInfo {display:block; position:absolute; right:15px; bottom:-2.4em; font-size:0.8em; color:#748387;}
#webInfo a {color:#748387;}


#a7 h3 {font-size:2em; font-weight:bold; margin: 1em 0 0;}

@media screen and (min-width:991px){
  .scrolled header {position:fixed;}
  .scrolled #headerSpacer {display:block;}
  .scrolled #headerLine {display:none;}
  .scrolled #headerMain {padding:0.6em 0; box-shadow: 0px 5px 10px -2px rgba(0,0,0,0.4); z-index:81;}
  .scrolled #logo {font-size:1.6em;}
  .scrolled #headerNav {position:absolute; width:100%; top:-10em; transition:0.4s;}
  .scrolled.navOpened #headerNav {top:100%;}
  .scrolled #navOpen {display:block;}
  .noTouch .footerNav a:hover {text-decoration:underline;}
  .noTouch .courseList .li1:hover, .noTouch .courseList .li2:hover {background-color:#C7D2E2;}
  .noTouch .navMain li a:hover {z-index:10; transform:scale(1.04); transition:0.3s; box-shadow: 0px 2px 10px 1px rgba(0,0,0,0.4);}
  .noTouch a.button:hover, .noTouch .button:hover, .noTouch .buttonLight:hover {box-shadow: 0px 2px 6px rgba(0,0,0,0.5); transform:scale(1.05);}
  .noTouch .button:hover:after, .noTouch .buttonLight:hover:after, .noTouch .hasTeaserLink:hover a.button:after {content:"\f105"; font-family:'icomoon' !important; position:absolute; right:1em; margin-top:-0.1em;}
}

@media screen and (min-width:1200px){
  body {font-size:18px;}
  #headerSpacer {height:17em;}
}

@media screen and (max-width:990px){
  #headerSpacer {height:20em;}
  #logo {padding-left:1.6em;}
  #logo:before {left:0;}
  .navMain li {width:25%;}
  .navMain li img {width:60%;}
  .scrolled header {position:fixed;}
  .scrolled #headerSpacer {display:block;}
  .scrolled #headerLine {display:none;}
  .scrolled #headerMain {padding:0.6em 0; box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.3); z-index:81;}
  .scrolled #logo {font-size:1.6em;}
  .scrolled #headerNav {position:absolute; width:100%; top:-575px; transition:0.4s;}
  .scrolled.navOpened #headerNav {top:100%;}
  .scrolled #navOpen {display:block;}
  .standard .col-md-12.pic {padding-left:0; padding-right:0;}
  .standard .col-md-12.pic img {border-radius:0;}
  .category h1 {margin-bottom:0;}
  .category h1 .subCat {position:relative; top:0;}
  .category h1.hasSubCat:before {display:none;}
}

@media screen and (max-width:767px){
  .listHead {display:none;}
  .colTitle {padding:5px 15px;}
  .colDate, .colVenue, .colNum, .colIcons {padding:3px 15px 2px 75px; text-align:left;}
  .colDate:before, .colVenue:before, .colNum:before, .colIcons:before {display:block; position:absolute; left:15px; top:3px; font-weight:bold; width:60px;}
  .colDate:before {content:"Wann:";}
  .colVenue:before {content:"Wo:";}
  .colNum:before {content:"Nr.:";}
  .colIcons:before {content:"Status:";}
  .detail .line-top .col.col-lg-3 {padding-bottom:0;}
}


@media screen and (max-width:575px){
  #headerSpacer {height:26em;}
  #headerMain {padding:1em 0;}
  #logo {font-size:1.6em;}
  #headerLine {display:none;}
  .navMain li {width:50%;}
  .navMain li img {width:50%;}
}



